/*
Theme Name: Polo Child
Theme URI: http://crumina.net/polo/
Author: Crumina Team
Author URI: http://crumina.net/
Description: Powerful multipurpose theme
Version: 1
Template:polo
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: polo
Tags: white, blue, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/


/*----------HEADER & NAV----------*/

ul#menu-main-nav > li:first-child{display:none;}
#header #top-search{display:none;}
#topbar .social-icons {display:none;}

/* #header .container{min-width:1170px;} - Removed by AP */

#header, #header-wrap{height:140px;}

#logo{margin-top:22px;}
#mainMenu{padding-top:10px;}
#mainMenu > ul > li > a{height:30px; color:#343e44;}

#mainMenu a, #mainMenu > ul > li > a{font-weight:600;}

#header #header-wrap #mainMenu a:hover, #mainMenu > ul > li > a:hover{color:#84d0d0;}
.nav-pills>li+li{margin-left:15px;}

#menu-top-bar {float: right; padding: 2px 0 0 0 !important;}
#topbar .social-icons{float: left !important;}
@media (min-width: 1200px){#topbar .col-lg-8{width:79%;}}

#topbar .top-menu > li > a{font-size:15px;}

nav.mega-menu li.mega-menu-item .mega-menu-title{line-height:15px;}

/*----------HEADINGS----------*/
a{color:#61c0c0;}

h5{font-weight:600;}

/*----------ELEMENTS----------*/

.button.fullwidth {white-space: inherit; padding: 18px 15px; line-height: 1.2em;}

.contact-form-module .btn-primary {border-radius: 50px;}

.vc_column_container>.vc_column-inner{padding:0;}
section{padding:0;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:0;}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section{padding-top:0;}

a.standard_button, a.hp_two_cols_btn{transition:300ms all ease-in; padding:16px 36px 14px;}
a.standard_button:hover{background-color:#84d0d0 !important; color:#fff !important;}

.button.icon-right i{vertical-align:middle;}

a.hp_two_cols_btn:hover{background-color:#fff !important; color:#333 !important;}

.gototop-button{background-color:#84d0d0;}

.internal_list ul, .internal_list_white ul{list-style-type:none;  list-style-position:outside; margin-left:31px; padding-left:0;}
.internal_list ul li, .internal_list_white ul li{font-size:14px; margin-bottom:10px; line-height:20px;}
.internal_list ul li:before, .internal_list_white ul li:before{content:"\f055"; color:#84d0d0; font-family: FontAwesome; margin-right:18px; margin-left:-30px;}
.internal_list_white ul li:before{color:#fff;}

.lp_buttons .button.fullwidth:hover{background:#4ea8a8 !important;}

.vc_tta-color-turquoise.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{background-color:#84d0d0 !important;}

/*----------HOMEPAGE----------*/

.hp_two_cols h4{color:#fff; text-transform:uppercase; font-weight:600;}
.hp_two_cols p{color:#fff; font-size:18px; line-height:26px;}

.vc_custom_1486108056687{background-size:100% 100%; transition: 300ms all ease-in;}

.hovering_img img{transition:300ms all ease-in !important;}

.hp_conditions_col:hover .hovering_img img, .hp_treatments_col:hover .hovering_img img, .hp_patient_col:hover .hovering_img img{transform:scale(1.1);}

@media (min-width: 1240px){.rev_slider_wrapper{min-height:200px;}}

.hp_blog .post-image img{transition:300ms all ease-in !important;}
.hp_blog .post-item:hover .post-image img{transform:scale(1.1);}
.hp_blog .post-item .post-image{overflow:hidden;}

.hp_blog .post-comments .likely .likely__widget{display:block; border-bottom:none !important;}
.hp_blog .post-item .post-title h3 a, .hp_blog .post-info a{color:#60bbbb;}
.hp_blog .post-info{opacity:1;}

.page-id-513 code {padding: 0; font-size: inherit; color: inherit; background-color: inherit; border-radius: inherit; font-family: inherit;}
.page-id-513 h2 code {display: none;}
.simple-sitemap-page {padding-bottom: 60px;}

/*----------FOOTER----------*/

#footer.background-dark{background-color:#343f45 !important;}

.footer-content .widget-title{color:#84d0d0;}
.widget_pages ul li a, .widget_nav_menu ul li a, .widget_categories ul li a{border-bottom:1px solid #505a5f;}
.widget_pages ul li:last-child a, .widget_nav_menu ul li:last-child a, .widget_categories ul li:last-child a{border-bottom:none;}

.copyright-content{border-top:1px solid #505a5f;}


@media (max-width: 1200px) {
	#logo img {max-height: 60px;}
	#mainMenu a, #mainMenu > ul > li > a {font-size: 13px;}
	.nav-pills>li+li {margin-left: 8px;}
}

@media (max-width: 767px) {
	.vc_custom_1486178333460 {padding-bottom: 20px !important;}
	body .internal_list_white {margin-top: 30px !important; margin-bottom: 30px !important;}
	.hp_blog .post-comments .likely .likely__widget {float: left; margin-top: -5px;}
	#nav_menu-3 .widget-title {display: none;}
	#nav_menu-2 {margin-bottom: 0px; border-bottom: 1px solid rgb(80, 90, 95);}
	#menu-footer-menu-conditions {margin-bottom: 0 !important;}
	#footer .social-icons {float: right !important; display: block !important;}
	.footer-content {padding-bottom: 10px;}
}

@media (max-width: 991px) {
	body #logo {margin-top: 5px;}
	body #logo, body #logo img {max-height: 80px;}
	nav ul.main-menu li a i.fa-angle-down {top: 9px;}
	#mainMenu ul > li > a, #mainMenu ul > li > span {height: 41px; line-height: 24px;}
	nav.mega-menu li.mega-menu-item .mega-menu-title {height: 35px; font-size: 13px;}
	.lp_buttons .button.fullwidth {margin: 0;}
}

@media (max-width: 600px) {
	body .vc_custom_1504763645640, body .vc_custom_1504764299146 {padding-left: 0 !important;}
}

@media (max-width: 500px) {
	.rev-btn {padding: 8px 25px !important;}
	body .vc_custom_1486177559003 {padding-top: 10px !important; padding-bottom: 20px !important;}
	body .vc_custom_1486177559003 h3 {font-size: 22px; line-height: 110%;}
	body .internal-page-title {padding-top: 30px !important; padding-bottom: 20px !important;}
	body .internal-page-title h1 {font-size: 27px !important; line-height: 100% !important;}
	body .vc_custom_1486178139858 {padding-top: 30px !important; padding-bottom: 0px !important;}
}

@media (max-width: 400px) {
	#slide-6-layer-6, #slide-7-layer-6, #slide-8-layer-6 {font-size: 13px !important; line-height: 14px !important;}
}